import i from "./index-generateUtilityClass.js";
import e from "./index-generateUtilityClasses.js";
function r(t) {
  return i("MuiDialogContent", t);
}
e("MuiDialogContent", ["root", "dividers"]);
export {
  r as getDialogContentUtilityClass
};
